﻿/*reset*/
@charset "utf-8";
/* CSS Document */

html,
body,
div,
span,
object,
embed,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
cite,
code,
del,
dfn,
em,
img,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
section,
article {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}
html {
  overflow-y: scroll;
  overflow-x: hidden;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: none;
  display: block;
}
ul,
li,
ol {
  list-style: none;
}
i,
em,
cite,
dfn {
  font-style: normal;
}
.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearMargin:before {
  content: '';
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}
.lastClearMargin:after {
  content: '';
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *display: inline-block;
  *zoom: 100%;
}
.clearMargin:before {
  content: '';
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  clear: both;
  line-height: 1px;
  height: 1px;
  *display: inline;
  font-size: 1px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.alignL {
  text-align: left;
}
.alignC {
  text-align: center;
}
.alignR {
  text-align: right;
}
.middle {
  vertical-align: middle;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.none {
  display: none;
}
.block {
  display: block;
}
.overf {
  overflow: hidden;
}
.center {
  margin: 0 auto;
}
:focus,
a {
  outline: none;
  -moz-outline-style: none;
}
a:visited,
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.yellow {
  color: #fff954;
}
.font_14 {
  font-size: 14px;
}
.font_16 {
  font-size: 16px;
}
.mt15 {
  margin-top: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.z10 {
  z-index: 10;
}
.z20 {
  z-index: 20;
}
.z30 {
  z-index: 30;
}
body {
  font:
    14px/1.6 'Microsoft YaHei',
    '\5FAE\8F6F\96C5\9ED1',
    tahoma,
    Arial;
  color: #575757;
}
/*body*/
.img-tit {
  position: relative;
}
.img-tit .layer {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  border: 2px solid #fff;
  box-sizing: border-box;
  z-index: 2;
}
.img-tit:hover .layer {
  display: block;
}

.wrap03_con_item:nth-child(2) .img-tit {
  position: absolute;
  width: 60px;
  height: 26px;
}
.wrap03_con_item:nth-child(2) .img-tit:nth-of-type(2) {
  top: 362px;
  left: 145px;
}
.wrap03_con_item:nth-child(2) .img-tit:nth-of-type(3) {
  top: 258px;
  left: 421px;
}
.wrap03_con_item:nth-child(2) .img-tit:nth-of-type(4) {
  top: 258px;
  left: 690px;
}
.wrap03_con_item:nth-child(2) .img-tit:nth-of-type(5) {
  top: 402px;
  left: 147px;
}
.wrap03_con_item:nth-child(2) .img-tit:nth-of-type(6) {
  top: 429px;
  left: 138px;
}
.wrap03_con_item:nth-child(2) .layer {
  max-width: 500px;
}

/*wrap01*/
.wrap01 {
  height: 800px;
  background: url('https://static.web.sdo.com/dn/pic/dn_25act/04ranking/wrap01_bg.jpg') no-repeat center;
}
.contain {
  width: 1000px;
  margin: 0 auto;
}
.wrap01_title {
  text-align: center;
  width: 470px;
  margin: 574px auto 0 auto;
  color: #ffffff;
}
.wrap01 .wrap01_con {
  position: relative;
  width: 1000px;
  height: 800px;
  margin: 0 auto;
}
.wrap01 .pic_slogan {
  position: absolute;
  top: 460px;
  left: 115px;
}
.wrap01 .logo {
  position: absolute;
  top: 10px;
  right: 20px;
}
.slogan_box {
  top: 0;
  left: -89px;
  width: 168px;
  height: 100%;
  overflow: hidden;
}
.xi {
  position: absolute;
  top: 213px;
  left: 0;
  animation: fadeInLeft 0.6s ease 1 normal both running;
}
.shi {
  position: absolute;
  top: 556px;
  right: 0;
  animation: fadeInRight 0.6s ease 1 normal both running;
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-800px, 0, 0);
    transform: translate3d(-800px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(800px, 0, 0);
    transform: translate3d(800px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.v_btn {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 74px;
  left: 74px;
  background: url('https://static.web.sdo.com/dn/pic/dn_19act/2019ValentineDay/v_btn.png') no-repeat center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}
.wrap01 .v_index {
  width: 1920px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
}
.login_button {
  /*display: block;*/
  width: 130px;
  height: 36px;
  line-height: 36px;
  position: absolute;
  top: 44px;
  right: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 3px;
  text-align: center;
  background: #875acc;
  z-index: 20;
}
.wrap01_title a.login_button {
  display: block;
  width: 262px;
  height: 66px;
  line-height: 66px;
  margin: 0 auto;
  border: 1px solid #dbd5f2;
  background: #a17ac9;
  opacity: 0.7;
  color: #ffffff;
  transition: all 0.15s linear;
}
.wrap01_title a.login_button:hover {
  font-size: 16px;
}
/*wrap02*/
.wrap02 {
  background: #ffffff;
}
.wrap02 .contain {
  width: 1000px;
  max-height: 1135px;
  margin: 0 auto;
}
.content_box {
  width: 1000px;
  margin: 45px auto 0 auto;
  position: relative;
  max-height: 1090px;
}
.search_box {
  height: 36px;
  width: 440px;
}
.switch_btn {
  width: 138px;
  height: 36px;
  border: 1px solid #c7c8dd;
}
.player_ifo {
  top: 60px;
  width: 400px;
  right: -280px;
  z-index: 20;
}
.player_ifo span {
  margin-right: 20px;
}
a.submit_button {
  font-weight: bold;
  margin-right: 15px;
  color: #9fa0ce;
}
a.login_out {
  color: #575757;
}

/*content*/
.switch_btn span {
  display: block;
  width: 69px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
  float: left;
  color: #9e9fcd;
}
.switch_btn span.on,
.switch_btn span:hover {
  color: #ffffff;
  background: #9e9fcd;
}
.search_box .search_input {
  width: 200px;
  position: relative;
  float: left;
  margin-left: 20px;
}
.search_input input {
  width: 100px;
  background: none;
  border: none;
  border-bottom: 2px solid #e0e0e0;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  position: relative;
  top: 5px;
  padding: 0;
  margin: 0;
}
.search_input .btn_zoom {
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/search.png') no-repeat center;
  position: absolute;
  top: 8px;
  left: 103px;
  cursor: pointer;
}
.search_input .btn_zoom:hover {
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/search_h.png') no-repeat center;
}
.check_mv {
  width: 132px;
}
/*选择*/
.sel01 {
  position: absolute;
  width: 550px;
  height: 40px;
  top: 0;
  left: 312px;
}
.sel01_line {
  position: absolute;
  top: 34px;
  left: 0;
  width: 550px;
  height: 1px;
  border-bottom: 1px solid #b2afaf;
}
.act_sel .sel_a {
  float: left;
  margin: 0 6px;
  position: relative;
  width: 124px;
  height: 40px;
}
.act_sel .sel_a8 {
  float: left;
  margin: 0 6px;
  position: relative;
  top: -10px;
  width: 124px;
  height: 40px;
}
.sel_a .selected,
.selected_box {
  display: block;
  text-align: center;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
}
.ico {
  position: absolute;
  top: 35px;
  left: 7px;
}
.h_icon {
  position: absolute;
  top: 35px;
  left: 7px;
  display: none;
}
.selected_box:hover .h_icon {
  display: block;
}
.sel_a1 .sel_include,
.sel_a5 .sel_include {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  padding: 15px 0;
  top: 36px;
  left: -5px;
  width: 134px;
  height: 431px;
  background: #ffffff;
  z-index: 20;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
  overflow: auto;
  overflow-x: hidden;
}
.sel_include {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  padding: 15px 0;
  top: 36px;
  left: 0;
  width: 145px;
  background: #ffffff;
  z-index: 20;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}
.sel_a1 .sel_include ul,
.sel_a5 .sel_include ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 90px;
  margin-left: 20px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  /*border-bottom: 1px solid #A7A7A7;*/
}
.sel_include ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 90px;
  margin-left: 20px;
}
.sel_a6 .sel_include {
  left: -6px;
  width: 160px;
}
.sel_a1 .sel_include li {
  width: 132px;
}
.sel_a5 .sel_include li {
  width: 132px;
}
.sel_a1 .sel_include .last_ul,
.sel_a5 .sel_include .last_ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 90px;
  border: 0;
  margin-left: 20px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.sel_include li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 150px;
  margin-left: -20px;
  padding-left: 20px;
  height: 20px;
  line-height: 20px;
  color: #1c1c1c;
  cursor: pointer;
}
.sel_a4 .sel_include li {
  padding-left: 43px;
}
.sel_a8 .sel_include li {
  padding-left: 43px;
}
.sel_a9 .sel_include li {
  padding-left: 43px;
}
.sel_include li:hover {
  background: -webkit-linear-gradient(right, rgba(160, 160, 206, 0), rgba(160, 160, 206, 1));
  background: -moz-linear-gradient(right, rgba(160, 160, 206, 0), rgba(160, 160, 206, 1));
}
.num_txt {
  position: absolute;
  top: 14px;
  right: 0;
  color: #575757;
}
.rank_table {
  display: block;
  width: 680px;
  height: 276px;
  margin: 30px auto 15px;
  text-align: center;
  overflow: hidden;
}
.rank_table th {
  font-weight: normal;
  height: 45px;
  font-size: 20px;
  color: #575757;
}
.rank_table td,
.rank_table th {
  height: 45px;
}
.no1 {
  border-bottom: 1px solid #e7e6e1;
}
.update_tips {
  text-align: center;
  color: #888;
  font-size: 12px;
  margin-top: 30px;
}
.ul_line {
  width: 1200px;
  top: 75px;
  left: 50%;
  margin-left: -600px;
}

#list {
  width: 1032px;
  max-height: 840px;
  min-height: 320px;
  margin: 85px auto 0 auto;
}
#list .lis {
  float: left;
  width: 228px;
  height: 382px;
  box-sizing: border-box;
  margin: 0 30px 38px 0;
  position: relative;
  overflow: hidden;
}
#list .lis.no_margin {
  margin-right: 0;
}
.player:hover .cover {
  height: 382px;
}
.cover {
  box-sizing: border-box;
  width: 228px;
  height: 382px;
  position: absolute;
  top: 382px;
  left: 0;
  background: #ffffff;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.pray_all {
  padding: 0 10px 0 10px;
}
.video {
  width: 228px;
  height: 228px;
  margin: 0 auto;
  box-sizing: border-box;
}
.video .video_image {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.video .video_btn {
  width: 68px;
  height: 26px;
  position: absolute;
  top: 0;
  right: 0;
  background: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/play_btn.png') no-repeat;
  cursor: pointer;
}
.video:hover .v_btn {
  display: block;
}
.hot_icon {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  background: url('https://static.web.sdo.com/dn/pic/dn_18act/201806guilds/hot_icon.png') no-repeat;
}
#dvembed {
  width: 580px;
  height: 360px;
  overflow: hidden;
}
.video1 object {
  width: 100%;
  height: 100%;
  display: none;
}
.player_msg {
  height: 116px;
  width: 228px;
  top: 0;
  left: 0;
  overflow: hidden;
  background: #fff;
}
.player {
  height: 116px;
  margin-top: 10px;
}
.player_name {
  font-size: 16px;
  margin-bottom: 8px;
}
.ticket_num {
  margin-top: 10px;
}
.area {
  color: #a5a5a5;
  margin-right: 20px;
}
.pray {
  color: #a5a5a5;
  font-size: 12px;
  margin: 5px 0 10px 0;
}
.zan {
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/zan_icon.png') no-repeat center;
  position: relative;
  top: 5px;
}
.zan.active {
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/zan_click.png') no-repeat center;
}
.share_btn {
  display: inline-block;
  width: 19px;
  height: 15px;
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/share_icon.png');
}
.ticket {
  top: -9px;
  right: 0;
  font-size: 16px;
}
.green {
  color: #63d5d4;
  font-size: 20px;
  position: relative;
  top: 2px;
}
.no_works {
  text-align: center;
  margin-top: 175px;
}
/*submit*/
.submit_title {
  width: 520px;
  text-align: center;
  font-size: 30px;
  font-weight: normal;
  margin: 60px auto 0 auto;
  padding-bottom: 20px;
  border-bottom: 1px solid #cfcdc3;
}
.alert_bg {
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1100;
  display: none;
}
.submit_msg {
  width: 436px;
  /*height: 660px;*/
  margin: 28px auto;
}
.other_pic {
  margin-left: 75px;
}
.dl_box {
  width: 100%;
  min-height: 28px;
  margin-bottom: 16px;
}
.dl_box dt {
  width: 75px;
  height: 30px;
  line-height: 30px;
  float: left;
}
.dl_box dd {
  float: left;
}
.dl_box dd input {
  width: 347px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #c7c6c6;
  background: none;
  padding: 0 5px;
  font-size: 12px;
}
.dl_box dd .minute {
  width: 60px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #c7c6c6;
  background: none;
  padding: 0 5px;
  font-size: 12px;
}
.dl_box dd .second {
  width: 60px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #c7c6c6;
  background: none;
  padding: 0 5px;
  font-size: 12px;
}
.dl_box dd.tips {
  font-size: 12px;
  float: left;
  margin-top: 5px;
  margin-left: 84px;
  color: #9e9fcd;
}
.dl_box_words textarea {
  width: 360px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  border: 1px solid #c7c6c6;
  background: none;
  margin-top: 5px;
  height: 140px;
  font:
    14px/1.6 'Microsoft YaHei',
    '\5FAE\8F6F\96C5\9ED1',
    tahoma,
    Arial;
  resize: vertical;
}

.submit_box a.submit_btn {
  display: block;
  width: 126px;
  height: 48px;
  line-height: 48px;
  margin: 80px auto 0;
  background: #9e9fcd;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
}
.return {
  width: 28px;
  height: 24px;
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  z-index: 10002;
  background: url('https://static.web.sdo.com/dn/pic/dn_act/201708mv/return.png');
}
.dl_box dd input.file_msg {
  top: 2px;
  left: 3px;
  width: 180px;
  border: 0;
  padding: 0;
  line-height: 27px;
}
.file_btn {
  width: 55px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: block;
  top: 0px;
  right: -55px;
  background: #9e9fcd;
  color: #ffffff;
}

/*nav*/
.nav {
  position: fixed;
  width: 180px;
  right: 2%;
  top: 20%;
  z-index: 900;
}
.nav span {
  display: inline-block;
}
.nav i {
  display: inline-block;
  position: relative;
  left: 10px;
  top: -8px;
  width: 51px;
  height: 51px;
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/201806guilds/nav_bg.png');
}
.nav span {
  width: 100px;
  height: 68px;
  margin-left: 10px;
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/201806guilds/nav_bg.png');
}
.nav a {
  display: block;
  width: 100%;
  height: 68px;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 50px;
}
.nav a:hover span,
.nav a:hover i {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/201806guilds/nav_bg_h.png');
}
.nav .a1 i {
  background-position: -1px -1px;
}
.nav .a2 i {
  background-position: -1px -103px;
}
.nav .a1 span {
  background-position: 109px 4px;
}
.nav .a2 span {
  background-position: 109px -98px;
}
.nav .a3 i {
  display: inline-block;
  position: relative;
  left: 10px;
  top: -8px;
  width: 51px;
  height: 51px;
  background: url('https://static.web.sdo.com/dn/pic/dn_19act/201909xi/rank_btn.png?a3') no-repeat 0 0;
}
.nav .a3 span {
  background: url('https://static.web.sdo.com/dn/pic/dn_19act/201909xi/rank_btn.png?a3') no-repeat -55px 7px;
}
.nav .a3:hover span,
.nav .a3:hover i {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_19act/201909xi/rank_btn_h.png?a3');
}
.nav .a5 i {
  display: inline-block;
  position: relative;
  left: 10px;
  top: -8px;
  width: 51px;
  height: 51px;
  background: url('https://static.web.sdo.com/dn/pic/dn_20act/202011ranking/check_second.png') no-repeat 0 0;
}
.nav .a5 span {
  background: url('https://static.web.sdo.com/dn/pic/dn_20act/202011ranking/check_second.png') no-repeat -55px 7px;
}
.nav .a5:hover span,
.nav .a5:hover i {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_20act/202011ranking/check_second_h.png');
}
.nav .a4 i {
  display: inline-block;
  position: relative;
  left: 10px;
  top: -8px;
  width: 52px;
  height: 52px;
  background: url('https://static.web.sdo.com/dn/pic/dn_21act/2112ranking/btn_url.png?a3') no-repeat 0 0;
}
.nav .a4 span {
  background: url('https://static.web.sdo.com/dn/pic/dn_21act/2112ranking//btn_url.png?a3') no-repeat -55px 7px;
}
.nav .a4:hover span,
.nav .a4:hover i {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_21act/2112ranking/btn_url_h.png?a3');
}
.a5 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
  text-align: center;
  width: 100%;
  height: 68px;
  line-height: 24px;
  color: #616161;
  font-size: 20px;
}

.nav a:hover i {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.5s linear 0.05s;
  -moz-transition: all 0.5s linear 0.05s;
  transition: all 0.5s linear 0.05s;
}

.activity_box {
  position: fixed;
  width: 598px;
  z-index: 1000;
  height: 800px;
  top: 58px;
  left: -598px;
  background: #fff;
  opacity: 0;
}
.activity_box02 {
  width: 598px;
  z-index: 1000;
  height: 200px;
  bottom: 0;
  left: -598px;
  background: #fff;
  opacity: 0;
  position: fixed;
}
.submit02 {
  width: 598px;
  z-index: 1000;
  height: 150px;
  bottom: 0;
  left: -598px;
  background: #fff;
  opacity: 0;
  position: fixed;
}
.submit_logo {
  display: block;
  margin: 40px auto 0 auto;
}
.submit_box {
  width: 598px;
  z-index: 1000;
  height: 950px;
  top: 58px;
  left: -598px;
  background: #fff;
  opacity: 0;
  position: fixed;
}

.rule {
  width: 1097px;
  height: 735px;
  margin: 150px auto;
}
.rule dd {
  margin-left: 28px;
}
.rule dt {
  color: #f6d54a;
  margin: 2px 0;
}

.rule dl {
  margin: 20px 0;
}
.green {
  color: #8ddcdf;
}

/*wrap03*/
.wrap03 {
  background: url('https://static.web.sdo.com/dn/pic/dn_20act/202011ranking/wrap03_bg202111.jpg') no-repeat center;
}
.wrap03 .contain {
  width: 1300px;
  height: 721px;
}
.wrap03_nav {
  margin: 30px auto;
  text-align: center;
}
.wrap03_nav a {
  display: inline-block;
  width: 250px;
  height: 52px;
  line-height: 52px;
  background: transparent;
  font-size: 20px;
  letter-spacing: 2px;
  text-align: center;
  color: #fefefe;
  border: 1px solid #666771;
  margin: 0 5px;
}
.wrap03_nav a:hover,
.wrap03_nav a.active {
  background: #9e9fcd;
  color: #fefefe;
  border: 1px solid #9e9fcd;
}
.grade_box .wrap03_nav a {
  font-size: 16px;
}
.grade_box .wrap03_nav a {
  display: inline-block;
  width: 260px;
  height: 40px;
  line-height: 40px;
  letter-spacing: 0;
  background: transparent;
  font-size: 16px;
  color: #4d4e5b;
}
.grade_box .wrap03_nav a:hover,
.grade_box .wrap03_nav a.active {
  background: #9e9fcd;
  color: #fefefe;
  border: 1px solid #9e9fcd;
}
.grade_box .wrap03_con img {
  display: block;
  margin: 0 auto;
}
.grade_box .wrap03_nav {
  margin: 42px auto;
}
/*activity*/
.activity_nav {
  width: 146px;
  height: 300px;
  margin: 90px 0 0 15px;
}
.activity_nav li {
  width: 100%;
  height: 40px;
  cursor: pointer;
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/new_nav.png');
  margin-bottom: 50px;
}
.activity_nav li:hover,
.activity_nav li.hover {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/new_nav_h.png');
}
.act_li01 {
  background-position: -2px 3px;
}
.act_li02 {
  background-position: -2px -85px;
}
.act_li03 {
  background-position: -2px -171px;
}
.act_li04 {
  background-position: -2px -258px;
}
.act_li05 {
  background-position: -2px -343px;
}
.act_line {
  width: 1px;
  height: 800px;
  margin-left: 10px;
  background: #e7e7e7;
}
.activity_txt {
  width: 490px;
  margin: 35px auto 0;
  font-size: 14px;
  color: #575757;
  line-height: 23px;
}
.activity_txt li {
  width: 100%;
  /*margin-bottom: 15px;*/
}
.txt01_msg {
  /*margin-top: 30px;*/
}
.txt01_msg li:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.txt01_msg li {
  *display: inline-block;
  *zoom: 100%;
}
.txt01_box .txt_title {
  padding-bottom: 20px;
  border-bottom: 1px solid #e7e7e7;
  font-size: 30px;
  text-align: center;
}
.txt_s_title {
  margin-top: 13px;
}
.txt_detail {
  /*margin-top: 30px;*/
  margin-bottom: 15px;
}
/*.act_txt02 .txt_right{*/
/*width: 448px;*/
/*margin-left: 10px;*/
/*}*/
.txt_num {
  /*margin-left: 10px;*/
}
.txt_right {
  width: 448px;
}
.txt_detail_step .txt_right {
  width: 428px;
}
.single {
  padding-left: 26px;
}
.more_single {
  padding-left: 48px;
}
.pop_logo {
  margin: 80px 0 0 12px;
}
.advice {
  width: 380px;
  min-height: 100px;
  margin: 0 0 0 15px;
  font-size: 12px;
  color: #575757;
  border-top: 1px solid #e7e7e7;
}
.activity_box02 .act_line {
  margin-left: 6px;
  height: 200px;
}
.advice_item {
  margin-top: 20px;
  line-height: 24px;
}
.advice_single {
  padding-left: 20px;
}

textarea::-webkit-input-placeholder {
  color: #c7c6c6;
}
input::-webkit-input-placeholder {
  color: #c7c6c6;
}
/*轮播*/
.wrap03 img {
  display: block;
  margin: 30px auto 0;
}
.clear {
  clear: both;
}
/*首页图片滚动*/
#gla {
  overflow: hidden;
  margin: 60px auto 0 auto;
  position: relative;
  height: 404px;
}
.bac {
  position: absolute;
  bottom: 0;
  left: 50px;
}
#gla_box {
  width: 700px;
  margin: auto;
}
.gla_inbox {
  overflow: hidden;
  position: relative;
}
.gla_inbox p {
  text-indent: 1em;
  font-size: 14px;
  width: 100%;
  color: #ffffff;
  line-height: 30px;
  background: #000000;
}
.gla_inbox a {
  padding: 5px;
  display: block;
  position: absolute;
  top: 220px;
  left: 90px;
  background: #0066cc;
  color: #fff;
}
.gla_inbox img {
  width: 100%;
  height: 100%;
}
.roundabout-holder {
  height: 404px;
  width: 700px;
}
.roundabout-moveable-item {
  display: block;
  height: 300px;
  width: 500px;
  cursor: pointer;
}
.roundabout-in-focus {
  cursor: auto;
}
.reward_title {
  width: 167px;
  margin: 56px auto 0 auto;
}
.passage_btn {
  width: 136px;
  height: 34px;
}
.passage_btn a {
  display: block;
  width: 66px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
  float: left;
  color: #6060c0;
  border: 1px solid #6060c0;
}
.passage_btn a.on,
.passage_btn a:hover {
  color: #ffffff;
  background: #6060c0;
}
.tool {
  width: 550px;
  height: 207px;
  margin: 170px auto 0 auto;
  border: 1px solid #8e8d99;
  background: #000;
  opacity: 0.5;
  text-align: center;
  color: #cac8bd;
}
.remark {
  margin: 65px 0 0 20px;
  text-align: left;
}

.check_word_box {
  width: 800px;
  height: 710px;
  background: #ffffff;
  z-index: 1000;
}
.pop_close {
  top: 14px;
  right: 14px;
}
.pop_close:hover,
.slide_close:hover {
  -webkit-animation: rotate 0.3s linear 1 both;
  -o-animation: rotate 0.3s linear 1 both;
  animation: rotate 0.3s linear 1 both;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
.word_box {
  width: 620px;
  margin: 80px auto 0 auto;
  line-height: 29px;
  color: #575757;
}
.word_ul {
  margin-top: 20px;
}
.word_title {
  text-align: center;
  font-weight: normal;
  font-size: 36px;
  margin-bottom: 45px;
}
.word_line {
  width: 710px;
  height: 1px;
  background: #cccbc0;
  left: 50%;
  margin-left: -355px;
  top: 130px;
}

/*页码*/
.page {
  text-align: center;
  margin: 20px auto 50px auto;
}
.page_box {
  width: 840px;
  height: 32px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 32px;
}
.page_box span,
.page_box a {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  line-height: 14px;
}
.page_box .prev {
  margin-right: 10px;
}
.page_box .next {
  margin-left: 10px;
}
.page_box a {
  color: #000;
}
.page_box .current {
  color: #fff;
  background: #9e9fcd;
  border-radius: 25px;
  font-weight: bold;
}
.page_box .prev {
  color: #575757;
  font-weight: normal;
  background: transparent;
}
.page_box .next {
  color: #575757;
  font-weight: normal;
}
.page_box .prev,
.page_box .next {
  display: inline-block;
  width: 60px;
  height: 22px;
  font-size: 18px;
  padding: 5px;
  background: transparent;
  line-height: 22px;
}
.page_box a,
.page_box span {
  padding: 5px;
  margin: 5px;
  cursor: pointer;
}
/*轮播*/
.works_box {
  position: absolute;
  width: 750px;
  height: 700px;
  z-index: 10000;
  top: 0;
  left: 50%;
  background: #ffffff;
}
.works_box .works_con {
  position: relative;
  width: 580px;
  margin: 50px auto 0;
}
.works_con .vote_btn {
  position: absolute;
  width: 94px;
  height: 28px;
  line-height: 28px;
  top: 0;
  right: 0;
  color: #fff;
  font-size: 13px;
  text-align: center;
  background: #ff9c00;
  border-radius: 8px;
}
.passage_con {
  margin-top: 20px;
}
.passage_con .passage_item {
  height: 380px;
}
.passage_item:before {
  content: '';
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}
.passage_con .run_video {
  width: 100%;
  height: 380px;
  margin: 0 auto;
}
.no_share {
  text-align: center;
  margin-top: 160px;
  font-size: 20px;
  color: #000;
}
.slide {
  width: 580px;
  height: 380px;
  position: relative;
}
.slide .prev,
.slide .next {
  position: absolute;
  width: 100px;
  height: 380px;
  z-index: 10;
  top: 0;
}
.slide .prev {
  left: 0;
  background: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/prev_btn.png') no-repeat 15px center;
}
.slide .next {
  right: 0;
  background: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/next_btn.png') no-repeat 48px center;
}
.slide .prev:hover {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/prev_btn_h.png');
}
.slide .next:hover {
  background-image: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/next_btn_h.png');
}
.slide .slide_img {
  width: 580px;
  height: 380px;
  margin: 0 auto;
  overflow: hidden;
}
.slide .slide_img ul {
  width: 15000px;
  overflow: hidden;
}
.slide .slide_img li {
  float: left;
  width: 580px;
  height: 380px;
}
.slide .slide_img li img {
  display: block;
  vertical-align: middle;
  max-width: 580px;
  max-height: 380px;
  overflow: hidden;
  margin: 0 auto;
}
.slide_close {
  position: absolute;
  width: 33px;
  height: 33px;
  top: 13px;
  right: 13px;
  background: url('https://static.web.sdo.com/dn/pic/dn_18act/0322ghfc/close01.png?s1') no-repeat center;
}
.works_txt {
  width: 100%;
  margin: 0 auto 30px;
  font-size: 12px;
  line-height: 24px;
  color: #696868;
}
.works_txt .txt_r {
  position: absolute;
  top: 0;
  left: 384px;
}
.works_link {
  color: #6060c0;
}
.des_txt span {
  float: left;
}
.des_txt .des {
  width: 520px;
  line-height: 21px;
}
/*share*/
.sharebox {
  position: absolute;
  top: -3px;
  left: 35px;
  width: 0;
  height: 30px;
  z-index: 10;
}

.shareboxin {
  width: 100%;
  display: none;
}
.shareboxin a {
  display: inline-block;
  width: 30px;
  height: 26px;
  background-image: url(https://static.web.sdo.com/dn/pic/dn_act/201708mv/share_bg.png);
  margin-right: 10px;
}
.shareboxin a:hover,
.shareboxin a.hover {
  background-image: url(https://static.web.sdo.com/dn/pic/dn_act/201708mv/share_bg_h.png);
}
.shareboxin .sina {
  background-position: -67px -5px;
}
.shareboxin .qq {
  background-position: 98px -5px;
}
.shareboxin .qq_zone {
  background-position: -99px -5px;
  margin-right: 0;
}
.spe {
  color: #9e9fcd;
}

#dvembed iframe {
  width: 580px;
  height: 450px;
  margin-top: -50px;
}
/*rank_box*/
.rank_box,
.grade_box {
  position: absolute;
  width: 920px;
  height: 650px;
  z-index: 10000;
  top: 0;
  left: 50%;
}
.rank_act {
  position: relative;
  width: 920px;
  height: 590px;
  background: #ffffff;
  overflow: hidden;
}
.grade_box {
  width: 1160px;
  height: 510px;
  background: #ffffff;
}
.grade_box .rank_act {
  position: relative;
  width: 1160px;
  padding-bottom: 20px;
  background: #ffffff;
  overflow: hidden;
  height: auto;
}
.fadeInDown {
  -webkit-animation: fadeInDown 0.3s 0.3s ease normal both;
  -o-animation: fadeInDown 0.3s 0.3s ease normal both;
  animation: fadeInDown 0.3s 0.3s ease normal both;
}
@keyframes fadeInDown {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
.fadeInUp {
  -webkit-animation: fadeInUp 0.3s ease normal both;
  -o-animation: fadeInUp 0.3s ease normal both;
  animation: fadeInUp 0.3s ease normal both;
}
@keyframes fadeInUp {
  0% {
    height: 100%;
  }
  100% {
    height: 0;
  }
}

.rank_box .close,
.grade_box .close {
  width: 28px;
  height: 24px;
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  z-index: 10002;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/201708mv/return.png) no-repeat;
}
.rank_tit {
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  margin: 30px 0 0 0;
}
/*sel02 排行榜*/
.sel02 {
  position: relative;
  width: 750px;
  height: 40px;
  margin: 20px auto 0;
}
.sel02 .sel01_line {
  position: absolute;
  top: 34px;
  left: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #b2afaf;
}

.look_big {
  cursor: pointer;
  padding: 30px 0 0 10px;
}
.look_small {
  display: block;
  cursor: pointer;
  width: 400px;
}
/*页码2*/
.page_box2 a,
.page_box2 span {
  display: inline-block;
  width: 110px;
  height: 32px;
  color: #575757;
  margin: 0 20px;
  line-height: 32px;
  border: 1px solid #acacac;
  cursor: pointer;
}
.page_box2 a:hover,
.page_box2 span:hover {
  background: #cecfe6;
}

.area_btn {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 216px;
  height: 50px;
  line-height: 50px;
  background: #6060c0;
  color: #fff;
  border-radius: 60px;
  font-size: 22px;
  text-align: center;
}

.xiao_btn {
  position: absolute;
  top: 222px;
  left: 112px;
  width: 100px;
  height: 31px;
  background: url('https://static.web.sdo.com/dn/pic/dn_19act/1904bb/transparent.png') no-repeat 0 0;
}
.reward1_link {
  position: absolute;
  top: 226px;
  left: 85px;
  width: 90px;
  height: 22px;
  background: url('https://static.web.sdo.com/dn/pic/dn_19act/1904bb/transparent.png') no-repeat 0 0;
}
.jian_a {
  position: absolute;
  width: 55px;
  height: 22px;
  top: 248px;
}
.jian_a img {
  position: absolute;
  top: -91px;
  left: 153px;
  display: none;
}
.jian_a:hover img {
  display: block;
}
.jian_a1 {
  left: 120px;
}
.jian_a2 {
  left: 392px;
}
.jian_a3 {
  left: 663px;
}
.hand_a1 {
  position: absolute;
  width: 55px;
  height: 22px;
  top: 269px;
  left: 120px;
}
.hand_a1 img {
  position: absolute;
  top: -91px;
  left: 153px;
  display: none;
}
.hand_a1:hover img {
  display: block;
}
.actRule {
  line-height: 1.7;
  color: #ddd;
}
.actRuleUl {
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  column-gap: 30px;
  text-align: center;
  line-height: 2;
}
.actRuleUl li {
  min-width: 260px;
  padding: 10px;
  border: 1px solid #ddd;
  background-color: #00000030;
}

.actRuleUl li a {
  line-height: 1.5;
  display: inline-block;
  padding: 0px 3px;
  background-color: #a377e6;
  border-radius: 30px;
  color: #222222;
  margin: 0 5px;
}
